<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Aero</Series>
  <Number>009</Number>
  <Web>https://www.comixology.com/Aero-2019-9/digital-comic/828897</Web>
  <Volume>2019</Volume>
  <Summary>AERO SUITS UP FOR HER BIGGEST BATTLE YET! AERO meets one of the Marvel Universe’s best and brightest when IRON MAN makes a surprise visit! But is he friend or foe? And the secret origin of the mysterious Madame Huang is finally revealed!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB828897], [RELDATE:2020-03-18]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
